/*new button css */
.btn {
	cursor: pointer;
	border-radius: 5px;
	text-decoration: none;
	padding: 6px;
	font-size: 14px;
	font-weight: bold;
	transition: .3s;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	display: inline-block;
	width: 200px;
	text-align: center;
	font-family:"Open Sans",Arial,sans-serif,Helvetica;
}
.orange {
	;color: #DE6300; /* use if want hover effect */
	color: #fff; /* use if want solid effect */
	background-color: #DE6300; /* hide if want hover effect */
	border: 6px #DE6300 solid;
}
.orange:hover {
	color: #fff;
	background-color: #DE6300;
}
.gray {
	;color: #808080; /* use if want hover effect */
	color: #fff; /* use if want solid effect */
	background-color: #808080; /* hide if want hover effect */
	border: 2px #808080 solid;
}
.gray:hover {
	color: #F7F7F7;
	background-color: #808080;
}
.buttonleft {
	padding-right:80px;
}
.buttonright {
	float:right;
}
.clear {
	clear:both;
}
/*new button css */
